@extends('layouts.app')

@section('content')
<div class="container">
  <div class="row">
    <div class="col-md-10 col-md-offset-1">
      <div class="panel panel-default">
        <div class="panel-heading">
          <h3>
            Winners by Item
          </h3>
        </div>
        <div class="panel-body">
          @if($winnersbyitem_results)
          <table align='center' class='table table-striped table-condensed table-hover table-bordered'>
            <tr>
              <th>
                Item #:
              </th>
              <th>
                Desc:
              </th>
              <th>
                Winning Bid:
              </th>
              <th>
                Bidder #:
              </th>
              <th>
                Bidder Name:
              </th>
            </tr>
            @foreach($winnersbyitem_results as $winnersbyitem_result)
            <tr>
              <td>
                {{ $winnersbyitem_result->item_assigned_num }}
              </td>
              <td>
                {{ $winnersbyitem_result->item_desc }}
              </td>
              <td>
                ${{ $winnersbyitem_result->winning_cost }}
              </td>
              <td>
                {{ $winnersbyitem_result->bidder_assigned_number }}
              </td>
              <td>
                {{ $winnersbyitem_result->bidder_fname }} {{ $winnersbyitem_result->bidder_lname }}
              </td>
            </tr>
            @endforeach
          </table>
          @else
          <h3>
            No Winners
          </h3>
          @endif
        </div>
      </div>
    </div>
  </div>
</div>
@endsection
